Vulnerability in ImageMagick library

Vulnerability in ImageMagick library

http://ift.tt/1URQHzX

If anyone is using ImageMagick image processing library as part of a plugin, it may be a good idea to temporarily disable it if your website allows …

Google Alerts

via Google Alert – Vulnerability

May 10, 2016 at 08:47PM